
Selene EJB Model Impl - Soporte #260

Soporte # 254 (Cerrada): Create 0.1.0 version

Soporte # 257 (Cerrada): Upgrade selene-core to version 0.1.0

Tareas # 258 (Cerrada): Upgrade selene-wrapper to version 0.1.0

Upgrade selene-sql-logic to version 0.1.0

12/05/2018 04:46 PM - Jesús Freire

Status: Cerrada Start date: 12/05/2018

Priority: Normal Due date: 12/10/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.1.0 Spent time: 0:30 hour

Puntos de historia: 1   

Description

Upgrade selene-sql-logic to version 0.1.0

Upgrade selene-ejb-model to version 0.1.0

Subtasks:

Soporte # 265: Upgrade selene-ejb-model-impl to version 0.1.0 Cerrada

History

#1 - 12/05/2018 04:48 PM - Jesús Freire

- Subject changed from Upgrade selene-model to version 0.1.0 to Upgrade selene-sql-logic to version 0.1.0

- Description updated

- Parent task changed from #257 to #258

#2 - 12/05/2018 04:49 PM - Jesús Freire

- Status changed from Nueva to En curso

- % Done changed from 10 to 20

#3 - 12/05/2018 05:23 PM - Jesús Freire

- Status changed from En curso to Nueva

- Assignee deleted (Jesús Freire)

Estado del EPP auto actualizado a Nueva porque todas las tareas estaban en estado Nueva

#4 - 12/05/2018 05:23 PM - Jesús Freire

- Status changed from Nueva to En curso

- Assignee set to Jesús Freire

Estado del EPP auto actualizado a En curso porque al menos una tarea no estaba en estado Nueva

#5 - 12/10/2018 10:07 AM - Jesús Freire

- Status changed from En curso to Resuelta

Applied in changeset selene-ejb-model-impl|r961.

#6 - 12/10/2018 10:12 AM - Jesús Freire

- Status changed from Resuelta to Cerrada

Estado del EPP auto actualizado a Cerrada porque todas las tareas estaban cerradas
